## qexercise 0.5-24

=== debian/changelog ===
qexercise (0.5-24) unstable; urgency=low

  * Bug-fixing.

 -- unknown <lullenn@gmail.com>  Fri, 18 Jun 2010 10:56:03 +0200
