=== debian/control ===
Source: qexercise
Section: user/utilities
Priority: extra
Maintainer: Ludwig Andersson <lullenn@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev
Standards-Version: 3.7.3
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Qexercise

Package: qexercise
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A program to help you at the gym.
